	
		  @media (min-width: 320px) and (max-width: 765px){
   .hide {
         display:none;
	 }
			  
}
		  	  @media (min-width: 320px) and (max-width: 765px){
   .lm {
         margin-left: 0px;
	 }
			  
}


ul.job-list {
	margin: 0;
	padding: 0;
	list-style: none;
}

ul.job-list > li.job-preview {
	background: #fff;
	border: 1px solid #f5f5f5;
	-webkit-border-radius: 0.4rem;
	-moz-border-radius: 0.4rem;
	border-radius: 0.4rem;
	padding: 1.5rem 2rem;
	margin-bottom: 1rem;
	float: left;
	width: 100%;
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}

ul.job-list > li.job-preview:hover {
	cursor: pointer;
	-webkit-box-shadow: 0 7px 8px rgba(0,0,0,0.05);
	-moz-box-shadow: 0 7px 8px rgba(0,0,0,0.05);
	box-shadow: 0px 0px 19px -6px #000;
}

.job-title {
	margin-top: 0.6rem;
}

.company {
	color: #050748;
	font-family: 'Poppins';
}

.job-preview .btn {
	margin-top: 1.1rem;
}

.btn-apply {
	text-transform: uppercase;
	font-size: 0.875rem;
	font-weight: 800;
	letter-spacing: 1px;
	background-color: transparent;
	color:  #0000AA;
	border: 2px solid #0000AA;
	padding: 0.6rem 2rem;
	-webkit-border-radius: 2rem;
	-moz-border-radius: 2rem;
	border-radius: 2rem;
}
.btn-know {
	text-transform: uppercase;
	font-size: 0.875rem;
	font-weight: 800;
	letter-spacing: 1px;
	background-color: transparent;
	color:  #000;
	border: 2px solid #000;
	padding: 0.6rem 2rem;
	-webkit-border-radius: 2rem;
	-moz-border-radius: 2rem;
	border-radius: 2rem;
}

.btn-apply:hover {
	background-color: #0000AA;
	color:  #fff;
	border: 2px solid #0000AA;
}
.btn-know:hover {
	background-color: #0000AA;
	color:  #fff;
	border: 2px solid #0000AA;
}
.job-image {
    width: 85px;
    float: right;
    margin-top: -204px;
}
.job-margin{
		margin-left: 5%;
	}
.job-p{
		text-align: left;
	}
@media (max-width: 575px) {
	.job-preview .content {
		width: 100%;
	}
	.job-image{
	width: 60px;
    margin-top: -347px;
	}
	.job-title {
    font-weight: 700;
    margin-bottom: 5px;
    font-size: 27px;
	}
	.job-margin{
		margin-left: 0%;
	}
	.job-apply{
		margin-left: 60px;
	}
	.job-know{
		margin-left: 38px;
	}
	.about-agency p, .about-image, .block-1 .small, .block-1 .statnumb, .case-study1 p, .case-study3 p, .common-heading.pp, .email-subs, .filter-menu, .in-stats .statistics, .office-text, .service p, .testimonial-card .t-text {
    text-align: inherit;
	}
}


	